@charset "utf-8";
/* CSS Document */
:root {
	--primary:#F15A26;
	--primary_light:#ffaa00;
	--primary_dark:#dc4801;
	--secondary:#293f47#;
	--secondary_light:#293f47_light#;
	--secondary_dark:#293f47_dark#;
	--text:#808080;
	--text_light:#dddddd;
	--text_dark:#333333;
	--returnok:#8ace8d;
	--returnerror:#dd8080;
	--returninfo:#ffaa55;
	--fonttitle:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	--fontprimary:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", sans-serif;
	--fontsecondary:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
body {
	background-color:;
	font-family: var(--fontprimary);
	margin-left: auto;
	margin-right: auto;
	margin-top:0;
	padding-top:0;
	width: 92%;
	max-width: 1500px;
	padding-left: 2.275%;
	color: var(--text_dark);
	padding-right: 2.275%;
}
a, a:link, a:visited, a:active {
	color: var(--primary);
	text-decoration: none;
}
a:hover {
	color:var(--primary_light);
}
strong {
    color:var(--secondary);
}
#headermainpage { /* <header> page principale */
	display: inline-block;
	width:100%;
	background-image: url(../img/headbanner_KILAMU.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-attachment: local;
	margin:0;
	top:0;
	font-family: var(--fontsecondary);
	height:140px;
}
#headercontainer {
	display:flex;
	flex-flow:column wrap;
}
#logo {
	text-align: center;
	vertical-align:middle;
	margin:1% 0 0 1%;
}
#slogan {
	font-size:1.2em;
	color: var(--primary);
	font-variant: small-caps;
	margin:auto;
	text-align: center;
	vertical-align:middle;
	width:auto;
}
section {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: flex-start;
	align-content: center;
}
section h1 {
	border-bottom:1px solid var(--text);
	width:100%;
	color:var(--primary);
	font-variant: small-caps;
	font-family: var(--fonttitle);
}
section h2 {
	border-bottom:1px solid var(--text);
	width:100%;
	color:var(--primary_light);
	font-variant: small-caps;
	font-family: var(--fonttitle);
}
section h3 {
	width:100%;
	color:var(--secondary);
}
section h4 {
	text-align:left;
	padding:1%;
	margin:1%;
	width:100%;
	font-weight: normal;
	font-size: 110%;
	font-family: var(--secondary_light);
}
h5 {
    color:var(--primary);
}
h6 {
    color:var(--primary_light);
}
.box h1, .box h2, .box h3, .box h4 {
	width:100%;
}
.box {
	padding:2%;
	margin:1%;
	border-radius:4px;
	box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.2);
}
.size11 {
	width:calc(94% - 5px);
}
.size12 {
	width:calc(44% - 5px);
}
.size14 {
	width:calc(19% - 5px);
}
.size15 {
	width:calc(14% - 5px);
}
.size34 {
	width:calc(69% - 5px);
}
.size13 {
	width:calc(27% - 5px);
}
.size23 {
	width:calc(60% - 5px);
}
.size38 {
	width:calc(31.5% - 5px);
}
.returnok {
	background-color: var(--returnok);
	color: var(--text_dark);
	opacity:1;
	padding:1%;
	border-radius:8px;
	margin:1%;
}
.returnerror {
	background-color: var(--returnerror);
	color: var(--text_dark);
	opacity:1;
	padding:1%;
	border-radius:8px;
	margin:1%;
}
.returninfo {
	background-color: var(--returninfo);
	color: var(--text_dark);
	opacity:1;
	padding:1%;
	border-radius:8px;
	margin:1%;
}
.temp {
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -ms-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
     opacity: 0;
}
.pastilleleft {
	float:left;
	margin-right:8px;
}
.pastillecenter {
	display:block;
	text-align: center;
}
.pastilleright {
	float:right;
	margin-left:8px;
}
.pastilleleft img, .pastillecenter img, .pastilleright img {
	border-radius:8px;
	cursor:zoom-in;
}
textarea:valid, input:valid, select:valid {
	border-color: var(--returnok);
}
textarea:invalid, input:invalid, select:invalid {
	border-color: var(--returnerror);
}
.formMinimal input, .formMinimal textarea, .formMinimal select {
	width:80%;
	padding:8px;
	margin:8px;
	clear:both;
	font-size:1em;
	border-radius: 3px;
	color: var(--text);
	border-color: var(--text_light);
}
label {
	text-align:left;
	font-size: small;
	position:relative;
	color:rgba(0,0,0,1);
	font-style: italic;
	padding:10px 10px 0px 10px;
	border-bottom:1px solid var(--text_dark);
	border-radius: 3px;
}
input.specialInput {
	display: none;
}
input[type="checkbox"] {
	width:15px;
} 
.hideElement {
	display:none;
}
button, .buttonStyle, input[type="button"], input[type="submit"] {
	background-color:var(--primary);
	color:var(--text_light);
	padding:16px;
	border-radius: 3px;
	margin: 8px;
	clear: both;
	box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.2);
	cursor:pointer;
	display: inline;
	width: auto;
	border:none;
	white-space:nowrap;

}
button:hover, .buttonStyle:hover {
	color:var(--text_dark);
    background-color:var(--primary_light);
}
.inactiv {
	background-color: var(--text);
	color: var(--text_dark);
}
.inactiv:hover {
	background-color: var(--text_light);
}
address {
	padding:16px;
	border-radius: 4px;
	margin: auto;
	background-color: var(--primary);
	color:var(--text_light);
	width:calc(99% - 48px);
	font-variant: small-caps;
	font-style: normal;
	width:60%;
}
iframe.GoogleMap {
	width:99%;
	border: none;
	border-radius: 8px;
}
address a, address a:link, address a:visited, address a:active {
	color:var(--text_light);
	text-decoration: none;
	font-weight: normal;
}
footer {
	text-align: center;
	line-height: 1em;
}
.illustration {
    display:flex;
    flex-flow:row wrap;
    justify-content:center;
    align-items:center;
}
.pastille {
    width:20%;
    padding:1%;
    margin:1%;
    min-width:80px;
    max-width:350px;
}
.pastille img {
    width:100%;
}
.description {
    width:70%;
    padding:1%;
    margin:1%;
}
/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 480px) {
	.box {
		padding:4%;
		margin:1%;
	}
	.size13, .size23, .size12, .size14, .size34, .size1, .size38 {
		width:calc(90% - 5px);
	}
	#headercontainer {
		flex-flow: row wrap;
	}
	#logo {
		width:100%;
	}
	#slogan {
		width:100%;
		font-size:0.6em;
	}
	.box h3 {
		border-bottom:1px solid var(--secondary);
		text-align: center;
		margin-top:0;
	}
	.address {
		width:100%;
	}
        .illustration {
            display:flex;
            flex-flow:column wrap;
            justify-content:center;
            align-items:center;
        }
        .pastille {
            width:94%;
            padding:1%;
            margin:1%;
            min-width:80px;
            max-width:350px;
        }
        .pastille img {
            width:100%;
        }
        .description {
            width:94%;
            padding:1%;
            margin:1%;
        }
}

/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {
	.size14, .size34, .size38 {
		width:calc(44% - 5px);
		padding:1%;
		margin:1%
	}
	.size12 {
		width:calc(94% - 5px);
		padding:1%;
		margin:1%
	}
	#slogan {
		width:100%;
		font-size:0.8em;
	}
	.address {
		width:80%;
	}
}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
}